/* Base styles
--------------------------------*/
.video {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 20px;
 height: 0;
 overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

body 
{
  color: black;
  font: 13px/20px Arial, sans-serif;
  line-height: 20px; 
}
/* TESTING
body *
{behavior: url('scripts/PIE.php');}
*/
h2 
{font-size: 24px;}

h3 
{font-size: 18px;}

ul 
{list-style-type: none;}

a
{
	color:#00f;
	font-size:13px;
	text-decoration:none;
}

img{border:none; max-width:100%;}
#channel-img{
	margin-left:25px; 
	float:left;
	width:20%; 
	height:20%;
}
#offline-channel-img,
#online-channel-img{
	width:5%;
	height:5%;
}
